---
name: Sarah Waldner
start_date: 2019-04-15
locality: Denver, CO
country: USA
role: <a href="/job-families/product/product-management-leadership/">Group Manager,
  Product Management</a>, Create
reports_to: ddesanto
picture: sarahwaldner.png
twitter: sarahwaldner25
gitlab: sarahwaldner
pronouns: she/her
departments:
- Product Management
- Dev PM Team
- Create
story: 'Sarah began her career as a Chemical Engineer in Oil & Gas, building underwater
  infrastructure for offshore rigs. Craving more creativity and innovation in her
  day-to-day work, she made the transition to technology by teaching herself to code.
  Since changing trajectories, Sarah has spent the last few years building incident
  management software for DevOps teams.  When she’s not building products or backpacking
  the world, you can find Sarah bombing new trails on her mountain bike, hosting dinner
  parties, and reupholstering furniture in her home.

  '
specialty: Create

